Bug 226450 - [NEW PORT] security/py-winrm: python library for Windows Remote Management (WinRM)
Summary: [NEW PORT] security/py-winrm: python library for Windows Remote Management (W...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Kurt Jaeger
URL:
Keywords: feature
Depends on: 226446 226448
Blocks:
  Show dependency treegraph
 
Reported: 2018-03-08 13:18 UTC by rozhuk.im
Modified: 2018-05-11 18:56 UTC (History)
3 users (show)

See Also:
koobs: merge-quarterly-


Attachments
patch (1.71 KB, patch)
2018-03-08 13:18 UTC, rozhuk.im
no flags Details | Diff
patch update (1.70 KB, patch)
2018-03-12 11:12 UTC, rozhuk.im
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rozhuk.im 2018-03-08 13:18:15 UTC
Created attachment 191308 [details]
patch

Python library for Windows Remote Management (WinRM)

WWW: https://github.com/diyan/pywinrm
Comment 1 rozhuk.im 2018-03-12 11:12:57 UTC
Created attachment 191447 [details]
patch update

security/py-requests_ntlm -> www/py-requests_ntlm
Comment 2 Kurt Jaeger freebsd_committer 2018-05-11 18:45:49 UTC
testbuilds look fine
Comment 3 Kurt Jaeger freebsd_committer 2018-05-11 18:55:48 UTC
Committed, thanks!
Comment 4 commit-hook freebsd_committer 2018-05-11 18:56:13 UTC
A commit references this bug:

Author: pi
Date: Fri May 11 18:55:39 UTC 2018
New revision: 469684
URL: https://svnweb.freebsd.org/changeset/ports/469684

Log:
  New port: security/py-winrm

  Python library for Windows Remote Management (WinRM)

  WWW: https://github.com/diyan/pywinrm

  PR:		226450
  Submitted by:	rozhuk.im@gmail.com

Changes:
  head/security/Makefile
  head/security/py-winrm/
  head/security/py-winrm/Makefile
  head/security/py-winrm/distinfo
  head/security/py-winrm/pkg-descr